setDisplay()
Change display parameters. sdlBasic open a default display that you can modify with this command.
Syntax:
setDisplay( width , height , depth , mode )
width is the display width.
height is the display height.
depth is display color depth. Commonly used values are:
8 = 256 mapped colors
16 = 65000 colors
32 = full colors
mode determine how display is opened. Possible values are:
0 = full screen
1 = fixed window
2 = re-sizable window
Example:
setDisplay( 800, 600, 16, 1 )